-- Deploy gaia:api_2019_01_03_add_sign_icon to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_sign_activity_config`
ADD COLUMN `routine_icon` varchar(256),
ADD COLUMN `space_icon` varchar(256);

COMMIT;
